

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_1 #p1dimg1 #p1img1 {width:1412px;height:794px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_2 #id_1 {border:none;margin: 131px 0px 0px 61px;padding: 0px;border:none;width: 1351px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 93px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_2 #p2dimg1 #p2img1 {width:1412px;height:794px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_3 #id_1 {border:none;margin: 131px 0px 0px 61px;padding: 0px;border:none;width: 1351px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 423px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_3 #p3dimg1 #p3img1 {width:1412px;height:794px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_4 #id_1 {border:none;margin: 147px 0px 0px 91px;padding: 0px;border:none;width: 1237px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 491px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_4 #p4dimg1 #p4img1 {width:1412px;height:794px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_5 #id_1 {border:none;margin: 131px 0px 0px 61px;padding: 0px;border:none;width: 1351px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 29px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_5 #p5dimg1 #p5img1 {width:1412px;height:794px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_6 #id_1 {border:none;margin: 148px 0px 0px 99px;padding: 0px;border:none;width: 1229px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 490px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_6 #p6dimg1 #p6img1 {width:1412px;height:794px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_7 #id_1 {border:none;margin: 188px 0px 0px 123px;padding: 0px;border:none;width: 462px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 105px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_7 #p7dimg1 #p7img1 {width:1412px;height:794px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_8 #id_1 {border:none;margin: 131px 0px 0px 61px;padding: 0px;border:none;width: 1351px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 26px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_8 #p8dimg1 #p8img1 {width:1412px;height:794px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_9 #id_1 {border:none;margin: 196px 0px 0px 79px;padding: 0px;border:none;width: 589px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 325px 0px 0px 1296px;padding: 0px;border:none;width: 116px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_9 #p9dimg1 #p9img1 {width:1412px;height:794px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_10 #id_1 {border:none;margin: 131px 0px 0px 75px;padding: 0px;border:none;width: 1337px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 76px 0px 0px 1287px;padding: 0px;border:none;width: 125px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_10 #p10dimg1 #p10img1 {width:1412px;height:794px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_11 #id_1 {border:none;margin: 140px 0px 0px 91px;padding: 0px;border:none;width: 1229px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 457px 0px 0px 1287px;padding: 0px;border:none;width: 125px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_11 #p11dimg1 #p11img1 {width:1412px;height:794px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_12 #id_1 {border:none;margin: 131px 0px 0px 61px;padding: 0px;border:none;width: 1351px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 64px 0px 0px 1287px;padding: 0px;border:none;width: 125px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_12 #p12dimg1 #p12img1 {width:1412px;height:794px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1412px;height: 794px;}
#page_13 #id_1 {border:none;margin: 76px 0px 0px 1174px;padding: 0px;border:none;width: 238px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 232px 0px 0px 0px;padding: 0px;border:none;width: 1412px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1412px;height:794px;}
#page_13 #p13dimg1 #p13img1 {width:1412px;height:794px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 54px 'Arial';color: #ffffff;line-height: 60px;}
.ft1{font: 37px 'Times New Roman';color: #ffffff;line-height: 41px;}
.ft2{font: 53px 'Arial';color: #ffffff;line-height: 71px;}
.ft3{font: 32px 'Times New Roman';color: #ffffff;line-height: 36px;}
.ft4{font: 1px 'Arial';line-height: 19px;}
.ft5{font: 27px 'Times New Roman';color: #ffffff;line-height: 30px;}
.ft6{font: 54px 'Arial';color: #0059a9;line-height: 60px;}
.ft7{font: 32px 'Times New Roman';line-height: 37px;}
.ft8{font: 32px 'Arial';line-height: 36px;}
.ft9{font: 32px 'Times New Roman';margin-left: 36px;line-height: 36px;}
.ft10{font: 32px 'Times New Roman';line-height: 36px;}
.ft11{font: 18px 'Arial';color: #898989;line-height: 20px;}
.ft12{font: bold 19px 'Arial';line-height: 21px;}
.ft13{font: 19px 'Arial';line-height: 21px;}
.ft14{font: 1px 'Arial';line-height: 3px;}
.ft15{font: 1px 'Arial';line-height: 4px;}
.ft16{font: 32px 'Times New Roman';line-height: 38px;}
.ft17{font: 74px 'Arial';color: #ffffff;line-height: 83px;}

.p0{text-align: right;padding-right: 55px;margin-top: 77px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 621px;padding-right: 583px;margin-top: 48px;margin-bottom: 0px;text-indent: -86px;}
.p2{text-align: center;padding-left: 176px;padding-right: 152px;margin-top: 15px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 580px;margin-top: 45px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 30px;padding-right: 92px;margin-top: 45px;margin-bottom: 0px;text-indent: 96px;}
.p8{text-align: justify;padding-left: 30px;padding-right: 92px;margin-top: 5px;margin-bottom: 0px;text-indent: 96px;}
.p9{text-align: justify;padding-left: 126px;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 126px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 38px;padding-right: 84px;margin-top: 24px;margin-bottom: 0px;text-indent: 96px;}
.p12{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p13{text-align: left;padding-left: 38px;padding-right: 84px;margin-top: 24px;margin-bottom: 0px;text-indent: 96px;}
.p14{text-align: left;padding-left: 137px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 80px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: justify;padding-left: 33px;padding-right: 729px;margin-top: 36px;margin-bottom: 0px;text-indent: 96px;}
.p19{text-align: justify;padding-left: 33px;padding-right: 729px;margin-top: 4px;margin-bottom: 0px;text-indent: 96px;}
.p20{text-align: justify;padding-left: 33px;padding-right: 729px;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 24px;padding-right: 740px;margin-top: 24px;margin-bottom: 0px;text-indent: 96px;}
.p22{text-align: justify;padding-left: 24px;padding-right: 740px;margin-top: 2px;margin-bottom: 0px;text-indent: 96px;}
.p23{text-align: justify;padding-left: 38px;padding-right: 84px;margin-top: 37px;margin-bottom: 0px;text-indent: 96px;}
.p24{text-align: left;padding-left: 134px;margin-top: 5px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 134px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 134px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 134px;margin-top: 2px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 38px;padding-right: 84px;margin-top: 42px;margin-bottom: 0px;text-indent: 96px;}
.p29{text-align: left;padding-left: 338px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: right;padding-right: 107px;margin-top: 298px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 758px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 479px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #a5a5a5 1px solid;border-bottom: #a5a5a5 1px solid;padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;background: #a5a5a5;}
.td5{border-right: #000000 1px solid;border-top: #a5a5a5 1px solid;border-bottom: #a5a5a5 1px solid;padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;background: #a5a5a5;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #a5a5a5 1px solid;padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;background: #a5a5a5;}
.td9{border-right: #000000 1px solid;border-bottom: #a5a5a5 1px solid;padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;background: #a5a5a5;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;}

.tr0{height: 39px;}
.tr1{height: 37px;}
.tr2{height: 56px;}
.tr3{height: 19px;}
.tr4{height: 31px;}
.tr5{height: 33px;}
.tr6{height: 30px;}
.tr7{height: 3px;}
.tr8{height: 4px;}
.tr9{height: 32px;}

.t0{width: 1237px;margin-left: 83px;margin-top: 96px;font: 32px 'Times New Roman';color: #ffffff;}
.t1{width: 512px;margin-left: 812px;margin-top: 63px;font: 19px 'Arial';}

